prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_internal_fastmath
Description: Abseil random_internal_fastmath library
URL: https://abseil.io/
Version: 20260107
Requires: absl_bits = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
